.MuiAutocomplete-popper {
  width: 200px !important;
}
.MuiAutocomplete-listbox {
  width: 220px;
}
.MuiAutocomplete-listbox .MuiAutocomplete-option {
  background-color: var(--select-popover-background) !important;
  border-bottom: 1px solid white;
  width: 200px !important;
}
.MuiAutocomplete-listbox .select-games-menu {
  color: var(--reports-header-color);
  font-size: 12px;
  font-family: Lato;
  padding: 0 !important;
  margin: 0 !important;
  min-width: 100%;
  display: block;
}
.py-0 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 8px;
}
.casino-menu .search-games-ctn {
  position: relative;
}
.casino-menu .search-games-ctn .search-autocomplete-icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: var(--ion-color-primary);
  position: absolute;
  top: 28px;
  right: 12px;
  cursor: pointer;
}
.dc-page-bg {
  background: var(--ion-background-color);
  min-height: 100%;
}
@media screen and (max-width: 920px) {
  .dc-page-bg {
    background: var(--background-ctn-gradient);
  }
  .dc-page-bg.pt-14 {
    padding-top: 14px;
  }
}
.dc-page-bg .mt-16 {
  margin-top: 0;
}
@media screen and (max-width: 920px) {
  .dc-page-bg .mt-16 {
    margin-top: 0;
  }
}
.dc-page-bg .casino-mobile-banners {
  margin: 0 16px;
}
.dc-page-bg .casino-tabs {
  display: flex;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}
.dc-page-bg .casino-tabs .MuiTab-root {
  min-height: 42px;
  opacity: 0.5;
  padding-bottom: 0 !important;
  padding-left: 0;
  padding-right: 0;
  margin-right: 20px;
  min-width: 80px;
}
.dc-page-bg .casino-tabs .MuiTab-root.Mui-selected {
  opacity: 1 !important;
}
.dc-page-bg .casino-tabs .MuiTab-root.Mui-selected .MuiTab-wrapper {
  color: #f8f8f8 !important;
}
.dc-page-bg .casino-tabs .MuiTab-root .MuiTab-wrapper {
  font-family: var(--headers-font-family);
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 26px;
  letter-spacing: 0.08em;
  color: #f8f8f8;
}
.dc-page-bg .dc-ctn {
  padding: 0 5px 40px;
  box-sizing: border-box;
}
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root {
  min-height: 90px;
  padding-top: 0;
  margin-top: 10px;
  opacity: 0.5;
  padding-bottom: 0 !important;
  padding-left: 0;
  padding-right: 0;
  margin-right: 20px;
  min-width: 60px;
  border-radius: 0;
}
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root.Mui-selected {
  opacity: 1;
  padding-top: 3px;
  border-bottom: transparent;
  background: transparent !important;
}
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root.Mui-selected span,
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root.Mui-selected ion-icon {
  color: var(--ion-color-primary);
}
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root .MuiTab-wrapper {
  font-family: var(--headers-font-family);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.08em;
  color: #f8f8f8;
  padding: 0 10px;
}
.dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root:hover .casino-icon {
  transform: scale(1.5);
}
.dc-page-bg .dc-ctn {
  background: var(--background-ctn-gradient);
  padding: 12px;
  border-radius: 10px;
  margin: 6px 4px 10px 10px;
}
.dc-page-bg .dc-ctn.dc-indian-ctn .casino-header-ctn,
.dc-page-bg .dc-ctn.dc-virtual-ctn .casino-header-ctn {
  height: 32px;
}
.dc-page-bg
  .dc-ctn.dc-indian-ctn
  .casino-header-ctn
  .casino-search-ctn
  .eventTypes-menu-tabs,
.dc-page-bg
  .dc-ctn.dc-virtual-ctn
  .casino-header-ctn
  .casino-search-ctn
  .eventTypes-menu-tabs {
  padding: 1px 10px;
}
.dc-page-bg .dc-ctn .casino-header-ctn {
  background: var(--ion-background-color);
  display: flex;
  height: 32px;
  align-items: center;
  border: 1px solid #04a0e2;
  border-radius: 30px;
  padding-left: 8px;
  justify-content: space-between;
}
.dc-page-bg .dc-ctn .casino-header-ctn .clear-all-btn {
  margin-right: 5px;
}
.dc-page-bg .dc-ctn .casino-header-ctn .clear-all-btn .cp-clear-all {
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 10px;
  border-radius: 30px;
  margin-left: 10px;
  text-transform: capitalize;
  text-wrap: nowrap;
  background-color: #fff;
}
.dc-page-bg .dc-ctn .casino-header-ctn .casino-heading {
  font-size: 13px;
  font-weight: 900;
  line-height: 17.55px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  background: none;
  padding-left: 0;
}
@media screen and (max-width: 920px) {
  .dc-page-bg .dc-ctn .casino-header-ctn .casino-heading {
    font-size: 12px;
    font-weight: 16px;
  }
}
.dc-page-bg .dc-ctn .casino-header-ctn .casino-heading .casino-icon-img {
  display: flex;
  align-items: center;
  margin-right: 6px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .casino-heading
  .casino-icon-img
  .live-casino-img {
  filter: var(--reports-header-icon-color);
}
.dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs {
  display: flex;
  align-items: center;
  justify-content: end;
  padding: 6px 10px;
}
@media screen and (max-width: 920px) {
  .dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs {
    justify-content: space-between;
    gap: 9px;
    padding: 6px 8px;
  }
}
.dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs .search-label-ctn {
  display: flex;
}
@media screen and (min-width: 920px) {
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-label-ctn {
    display: flex;
  }
}
@media screen and (max-width: 920px) {
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-label-ctn {
    flex: auto 1;
    align-items: center;
    width: 100%;
  }
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-label-ctn
    .select-heading-text {
    padding-bottom: 4px;
  }
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-label-ctn
  .casino-game-search {
  min-width: 70%;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-label-ctn
  .casino-game-search
  .search-autocomplete-icon {
  top: 57px;
  left: 20px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-label-ctn
  .MuiFormControl-marginNormal {
  margin: 0;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-label-ctn
  .cp-clear-all {
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 20px;
  border-radius: 30px;
  margin-left: 10px;
  text-transform: capitalize;
  text-wrap: nowrap;
  background-color: #fff;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .select-heading-text {
  font-size: 12px;
  line-height: 16.2px;
  font-weight: 400;
  color: #fff;
  padding-right: 8px;
}
.dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs .search-games-ctn {
  min-width: 140px;
  border-radius: 100px;
  position: relative;
  margin-right: 18px;
}
@media screen and (max-width: 920px) {
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-games-ctn {
    margin-right: 0;
  }
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .search-autocomplete-icon {
  width: 24px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: var(--ion-color-primary);
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
}
@media screen and (max-width: 920px) {
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-games-ctn
    .search-autocomplete-icon {
    top: 4px;
  }
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .autocomplete-games-text {
  color: #fff !important;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .autocomplete-games-text
  .MuiInputBase-input {
  position: relative;
  left: 30px;
  color: #fff !important;
  padding: 0 8px;
  font-family: Lato;
  font-size: 12px;
  font-weight: 600;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .autocomplete-games-text
  .MuiInputBase-input::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .autocomplete-games-text
  .MuiInputBase-input::placeholder {
  color: #fff;
  opacity: 1;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .autocomplete-games-text
  .MuiInputBase-input::-ms-input-placeholder {
  color: #fff;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  label {
  color: var(--ion-header-link-color) !important;
  transform: translate(14px, 6px) scale(1);
  font-family: Lato;
  font-size: 12px;
  font-weight: 600;
  line-height: 16.2px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiOutlinedInput-root {
  border-width: 0px;
  padding-top: 4px;
  border-radius: 100px;
  border: 1px solid #ffffff;
  background: transparent !important;
  color: var(--filter-controls-border) !important;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiOutlinedInput-root
  legend {
  display: none;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiOutlinedInput-root.Mui-focused
  .MuiOutlinedInput-notchedOutline {
  border-color: transparent;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiFormControl-marginNormal {
  margin: auto;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiInputBase-root {
  height: 24px;
  display: flex;
  padding: 0;
  align-items: center;
}
@media screen and (max-width: 920px) {
  .dc-page-bg
    .dc-ctn
    .casino-header-ctn
    .eventTypes-menu-tabs
    .search-games-ctn
    .MuiInputBase-root {
    height: 28px;
    width: 100%;
  }
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .search-games-ctn
  .MuiInputBase-root
  .MuiOutlinedInput-notchedOutline {
  border: 0;
}
.dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs .select-filter {
  height: 24px;
  width: 140px;
  color: #fff;
  font-size: 12px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .select-filter::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .select-filter::placeholder {
  color: #fff;
  opacity: 1;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .eventTypes-menu-tabs
  .select-filter::-ms-input-placeholder {
  color: #fff;
}
@media screen and (max-width: 920px) {
  .dc-page-bg .dc-ctn .casino-header-ctn .eventTypes-menu-tabs .select-filter {
    height: 28px;
    width: 100%;
  }
}
.dc-page-bg .dc-ctn .casino-header-ctn .providers-more-icon {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.dc-page-bg .dc-ctn .casino-header-ctn .providers-more-icon .all-providers {
  padding: 5px;
  overflow-x: scroll;
  width: 90%;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers
  .sub-all-providers {
  display: flex;
  width: -moz-max-content;
  width: max-content;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers
  .sub-all-providers
  .indv-provider {
  background-color: var(--table-bg);
  margin-right: 5px;
  border-radius: 20px;
  height: 30px;
  width: 70px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers
  .sub-all-providers
  .indv-provider
  .indv-provider-img {
  height: 20px;
  width: 50px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers
  .sub-all-providers
  .indv-provider.sel-indv-provider {
  background-color: var(--ion-button-color);
  border: 1px solid var(--table-bg);
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers
  .sub-all-providers
  .indv-provider.sel-indv-provider
  img {
  filter: invert(1) brightness(1) !important;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .all-providers::-webkit-scrollbar {
  display: none;
}
.dc-page-bg .dc-ctn .casino-header-ctn .providers-more-icon .more-icon {
  height: 30px;
  width: 30px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  right: -3px;
  top: 7px;
}
.dc-page-bg
  .dc-ctn
  .casino-header-ctn
  .providers-more-icon
  .more-icon
  .more-icon-img {
  height: 10px;
  width: 10px;
}
.dc-page-bg .dc-ctn .dc-games-ctn {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  width: 100%;
  height: 100%;
  gap: 12px;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card {
  cursor: pointer;
  border-radius: 10px;
  box-shadow: unset;
  background: var(--ion-background-secondary);
  border: 0;
  height: -moz-fit-content;
  height: fit-content;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-ctn {
  padding: 0;
  text-align: center;
  border-top: 1.5px solid #ffffff;
  display: none;
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card
  .dc-card-ctn
  .add-or-remove-favourite {
  background-color: transparent;
  z-index: 1000;
  background: var(--dashboard-live-game-dc-card-ctn);
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card
  .dc-card-ctn
  .add-or-remove-favourite
  .favourite-img {
  height: 25px;
  width: 25px;
  color: #fff;
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card
  .dc-card-ctn
  .add-or-remove-favourite
  .red-favourite-img {
  height: 25px;
  width: 25px;
  color: red;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
  width: 100%;
  height: 100%;
  -o-object-fit: inherit;
  object-fit: inherit;
  -o-object-position: inherit;
  object-position: inherit;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card-1 {
  cursor: pointer;
  border-radius: 10px;
  box-shadow: unset;
  background: var(--ion-background-secondary);
  border: 0;
  height: -moz-fit-content;
  height: fit-content;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card-1 .dc-card-ctn {
  padding: 0;
  text-align: center;
  border-top: 1.5px solid #ffffff;
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card-1
  .dc-card-ctn
  .add-or-remove-favourite {
  background-color: transparent;
  z-index: 1000;
  background: var(--dashboard-live-game-dc-card-ctn);
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card-1
  .dc-card-ctn
  .add-or-remove-favourite
  .favourite-img {
  height: 25px;
  width: 25px;
  color: #fff;
}
.dc-page-bg
  .dc-ctn
  .dc-games-ctn
  .dc-ion-card-1
  .dc-card-ctn
  .add-or-remove-favourite
  .red-favourite-img {
  height: 25px;
  width: 25px;
  color: red;
}
.dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card-1 .dc-card-media {
  width: 100%;
  height: 100%;
  -o-object-fit: inherit;
  object-fit: inherit;
  -o-object-position: inherit;
  object-position: inherit;
}
.dc-page-bg .game-name {
  color: var(--ion-text-light);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 600;
  font-size: 16px;
  line-height: 23px;
  width: 100%;
  padding: 14px 8px;
  background: var(--dashboard-live-game-dc-card-ctn);
  text-transform: capitalize;
  margin-bottom: 0;
}
.dc-page-bg .game-range {
  color: var(--ion-color-primary);
  border: 1px solid var(--ion-color-primary);
  border-radius: 10px;
  padding: 1px 10px;
  font-size: 12px;
}
@media (min-width: 1281px) {
  .dc-page-bg .dc-ctn .dc-games-ctn.indian-casino,
  .dc-page-bg .dc-ctn .dc-games-ctn.slot-games {
    margin-top: 20px;
  }
}
.dc-page-bg .special-carousal .slider .slide {
  padding-right: 20px;
}
@media (max-width: 720px) {
  .dc-page-bg .casino-web-banners {
    display: none !important;
  }
  .dc-page-bg .casino-tabs .ind-casino-tab {
    color: var(--ion-color-primary);
    opacity: 1 !important;
  }
  .dc-page-bg .casino-tabs .ind-casino-tab .MuiTab-wrapper {
    animation-name: color-change !important;
    animation-duration: 2s;
    animation-iteration-count: infinite;
  }
  .dc-page-bg .game-types-tabs .MuiTab-root.Mui-selected .casino-icon {
    transform: scale(1.5);
  }
}
@media (min-width: 721px) {
  .dc-page-bg .casino-mobile-banners,
  .dc-page-bg .ind-casino-tab {
    display: none !important;
  }
}
.dc-page-bg .casino-filters-row {
  display: flex;
  flex-direction: row;
}
.dc-page-bg .casino-filters-row .search-games-ctn {
  margin: auto 4px auto auto;
  min-width: 170px;
  border-radius: 100px;
  position: relative;
}
.dc-page-bg .casino-filters-row .search-games-ctn .search-autocomplete-icon {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background-color: var(--ion-color-primary);
  position: absolute;
  top: 11px;
  right: 12px;
  cursor: pointer;
}
.dc-page-bg .casino-filters-row .search-games-ctn .autocomplete-games-text {
  color: #fff !important;
}
.dc-page-bg
  .casino-filters-row
  .search-games-ctn
  .autocomplete-games-text
  .MuiInputBase-input {
  color: #fff !important;
  padding: 4.5px 4px;
}
.dc-page-bg .casino-filters-row .search-games-ctn label {
  color: var(--ion-header-link-color) !important;
  transform: translate(14px, 12px) scale(1);
}
.dc-page-bg .casino-filters-row .search-games-ctn .MuiOutlinedInput-root {
  border-width: 0px;
  padding-top: 4px;
  border-radius: 100px;
  box-shadow: 0 1px 1px #00000040;
  border: 1px solid rgba(var(--ion-color-primary-rgb), 0.6);
  background: transparent !important;
  color: var(--filter-controls-border) !important;
}
.dc-page-bg
  .casino-filters-row
  .search-games-ctn
  .MuiOutlinedInput-root
  legend {
  display: none;
}
.dc-page-bg
  .casino-filters-row
  .search-games-ctn
  .MuiOutlinedInput-root.Mui-focused
  .MuiOutlinedInput-notchedOutline {
  border-color: transparent;
}
.dc-page-bg .casino-filters-row .search-games-ctn .MuiFormControl-marginNormal {
  margin: auto;
}
.dc-page-bg .casino-filters-row .search-games-ctn .MuiInputBase-root {
  height: 38px;
}
.dc-page-bg .casino-filters-row .select-filter {
  min-width: 180px;
  max-width: 220px;
  margin: auto 10px auto 4px;
  height: 38px;
  border-radius: 100px;
  border: 1px solid rgba(var(--ion-color-primary-rgb), 0.6);
  background: transparent;
  color: var(--filter-controls-border);
}
.dc-page-bg .casino-filters-col {
  display: flex;
}
.dc-page-bg .casino-icon {
  height: 28px;
  width: 34px;
  transform: scale(0.8);
  padding-right: 10px;
}
@media (min-width: 721px) and (max-width: 1200px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 100%;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media (min-width: 1201px) and (max-width: 1365px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 120px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media (min-width: 1366px) and (max-width: 1500px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 120px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media (min-width: 1501px) and (max-width: 1650px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 140px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media (min-width: 1651px) and (max-width: 2000px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 160px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media (min-width: 2001px) {
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 280px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
}
@media screen and (max-width: 920px) {
  .dc-page-bg .exch-inplay-events-view .search-games-ctn {
    position: relative;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .search-games-ctn
    .search-autocomplete-icon {
    left: 10px;
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    background-color: var(--ion-color-primary);
    position: absolute;
    top: 7px;
    right: 12px;
    cursor: pointer;
  }
  .dc-page-bg .exch-inplay-events-view .eventTypes-menu-tabs-mob {
    display: grid;
    grid-template-columns: auto auto;
    gap: 5px;
    margin: 0 12px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .select-filter {
    margin-top: 12px;
    color: #fff;
    border-radius: 8px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiFormControl-root {
    margin-bottom: 0;
    margin-top: 12px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiInputBase-root {
    border-radius: 8px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiInputBase-input,
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiFormLabel-root {
    color: #fff;
    font-family: Lato;
    font-size: 12px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiFormLabel-root {
    opacity: 0.5;
    font-family: Lato;
    font-size: 12px;
    top: -2px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .eventTypes-menu-tabs-mob
    .MuiFormLabel-root.Mui-focused {
    top: 0;
  }
  .dc-page-bg .exch-inplay-events-view .casino-mob-buttons {
    display: grid;
    grid-template-columns: auto auto auto auto;
    gap: 10px 8px;
    margin: 12px;
  }
  .dc-page-bg .exch-inplay-events-view .casino-mob-buttons .casino-mob-btn {
    text-transform: capitalize;
    color: #fff;
    border: 1px solid var(--ion-primary-border-color);
    border-radius: 8px;
    font-weight: 600;
    font-size: 10px;
    line-height: 14px;
    padding: 10px 12px;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .casino-mob-buttons
    .casino-mob-btn.active {
    border-color: var(--ion-color-primary);
  }
  .dc-page-bg
    .exch-inplay-events-view
    .casino-mob-buttons
    .casino-mob-btn
    .MuiButton-label {
    justify-content: center;
  }
  .dc-page-bg
    .exch-inplay-events-view
    .casino-mob-buttons
    .casino-mob-btn
    .casino-icon {
    height: 14px;
    width: 16px;
    padding-right: 4px;
  }
  .dc-page-bg .exch-inplay-events-view .carousel-root {
    margin: 0 11px;
  }
  .dc-page-bg .casino-filters-row .search-games-ctn {
    min-width: 50%;
    margin: 5px 5px 5px 0;
  }
  .dc-page-bg .casino-filters-row .select-filter {
    margin: 5px 0;
    max-width: none;
    min-width: 50%;
    height: 38px;
  }
  .dc-page-bg .MuiTab-wrapper {
    flex-direction: column;
  }
  .dc-page-bg .casino-name {
    font-size: 11px;
    font-weight: 800;
  }
  .dc-page-bg .casino-icon {
    height: 24px;
    width: 34px;
  }
  .dc-page-bg .casino-icon-active svg {
    fill: var(--ion-color-primary);
  }
  .dc-page-bg .dc-ctn {
    padding: 0;
    background: transparent;
    margin-left: 0;
    margin-right: 0;
  }
  .dc-page-bg .dc-ctn .dc-games-ctn {
    grid-template-columns: repeat(5, 1fr);
    padding: 0;
    gap: 5px;
  }
  @media screen and (max-width: 720px) {
    .dc-page-bg .dc-ctn .dc-games-ctn {
      grid-template-columns: repeat(4, 1fr);
    }
  }
  @media screen and (max-width: 600px) {
    .dc-page-bg .dc-ctn .dc-games-ctn {
      grid-template-columns: repeat(4, 1fr);
    }
  }
  @media screen and (max-width: 450px) {
    .dc-page-bg .dc-ctn .dc-games-ctn {
      grid-template-columns: repeat(4, 1fr);
    }
  }
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card {
    border-radius: 6px;
  }
  .dc-page-bg .dc-ctn .dc-games-ctn .dc-ion-card .dc-card-media {
    width: 100%;
    height: 98px;
    -o-object-fit: inherit;
    object-fit: inherit;
    -o-object-position: inherit;
    object-position: inherit;
  }
  .dc-page-bg .game-name {
    font-size: 8px;
    line-height: unset;
    padding: 5px 0 6px;
    border-radius: 0 0 6px 6px;
  }
  .dc-page-bg .game-range {
    font-size: 10px;
  }
}
@media (min-width: 320px) and (max-width: 480px) {
  .dc-page-bg .casino-tabs .MuiTab-root {
    min-height: 36px;
    margin-right: 10px;
  }
  .dc-page-bg .casino-tabs .MuiTab-root .MuiTab-wrapper {
    font-size: 16px;
    line-height: 19px;
  }
  .dc-page-bg .dc-ctn .game-types-tabs {
    margin-top: 20px;
  }
  .dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root {
    min-height: 30px;
    min-width: 60px;
    margin-right: 0;
    background-color: transparent;
    padding-top: 10px;
  }
  .dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root .MuiTab-wrapper {
    font-size: 12px;
    line-height: 19px;
  }
  .dc-page-bg .dc-ctn .game-types-tabs .MuiTab-root.Mui-selected {
    padding-top: 3px;
  }
  .dc-page-bg .search-row .casino-search {
    width: 100%;
  }
}
.dc-dialog .dc-dialog-title h2 {
  color: #fff !important;
}
.dc-dialog .dc-dialog-content {
  background: #fff !important;
}
.dc-dialog-continue {
  background: var(--ion-color-primary);
  justify-content: center !important;
}
.dc-dialog-body {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  height: 150px;
}
.dc-dialog-actions {
  background: var(--dialog-content-background);
}
.open-dialog-body {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  height: 100px;
}
@media (min-width: 721px) and (max-width: 1200px) {
  .open-dialog-body {
    font-size: 16px;
  }
}
@media (max-width: 720px) {
  .open-dialog-body {
    height: 80px;
    font-size: 12px;
  }
}
.open-dialog-tag {
  margin-bottom: 10px;
  font-size: 18px;
}
@media (min-width: 721px) and (max-width: 1200px) {
  .open-dialog-tag {
    font-size: 16px;
  }
}
@media (max-width: 720px) {
  .open-dialog-tag {
    font-size: 12px;
  }
}
.MuiAutocomplete-popper ul {
  background-color: var(--select-popover-background);
  color: var(--ion-text-color);
}
.dialog-div {
  background: none !important;
}
.dialog-div .dialog-div-body {
  background-image: url(../../../assets/images/casino/info-bg.jpg);
  background-size: cover !important;
}
.dialog-div .dialog-div-body .go-corner {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 32px;
  height: 32px;
  overflow: hidden;
  top: 0;
  right: 0;
  background-color: var(--gradient-color-primary);
  border-radius: 0 4px 0 32px;
  cursor: pointer;
}
.dialog-div .dialog-div-body .go-corner .go-arrow {
  margin-top: -4px;
  margin-right: -4px;
  color: #000;
  font-family: courier, sans;
}
.dialog-div .dialog-div-body .dialog-title {
  justify-content: center;
  color: var(--ion-color-secondary-contrast) !important;
  font-weight: 700;
  text-align: center;
  padding: 15px;
  font-size: large;
}
.dialog-div .dialog-div-body .dialog-title .MuiSvgIcon-root {
  color: var(--gradient-color-primary);
}
.dialog-div .dialog-div-body .dialog-body {
  color: var(--ion-color-secondary-contrast);
  text-align: center;
  padding: 20px;
}
.dialog-div .dialog-div-body .dialog-body .dialog-ex {
  text-align: center;
  padding: 10px;
  color: var(--ion-color-secondary-contrast);
}
.dialog-div .dialog-div-body .dialog-continue {
  text-align: center;
  padding: 10px;
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
}
.dialog-div .dialog-div-body .dialog-continue .custom-btn {
  height: 35px;
  color: #000;
  border-radius: 5px;
  border: 1px solid #000;
  padding: 10px 25px;
  font-family: Lato, sans-serif;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
  background: var(--gradient-color-primary);
  position: relative;
  display: inline-block;
  outline: none;
  margin-right: 5px;
}
.dialog-div .dialog-div-body .dialog-continue .custom-btn-close {
  height: 36px;
  color: #fff;
  border-radius: 5px;
  padding: 8px 25px;
  font-family: Lato, sans-serif;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.3s ease;
  background: #000 !important;
  position: relative;
  display: inline-block;
  outline: none;
  margin-right: 5px;
}
.dialog-div .dialog-div-body .dialog-continue .btn {
  color: #000;
  border: none;
  transition: all 0.3s ease;
  overflow: hidden;
}
.casino-filter-section {
  margin-top: 10px;
  display: flex;
  overflow: scroll;
  background-color: var(--reports-header-color);
  -ms-overflow-style: none;
  scrollbar-width: none;
  border: 1.5px solid var(--reports-header-border);
}
.casino-filter-section .casino-filter-text-ctn {
  padding: 10px 20px;
  color: var(--ion-background-color);
  cursor: pointer;
}
.casino-filter-section .casino-filter-text-ctn:not(:last-child) {
  border-right: 1px solid var(--reports-header-border);
}
.casino-filter-section .casino-filter-text-ctn .casino-filter-text {
  white-space: nowrap;
  font-size: 14px;
  line-height: 16.8px;
  font-weight: 600;
}
.casino-filter-section .casino-filter-text-ctn-selected {
  background: var(--bet-slip-btn);
  color: #000;
}
.cw-cts {
  margin: 12px 0;
  display: flex;
  justify-content: flex-start;
}
.cw-cts .cw-sub-cts {
  display: flex;
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.cw-cts .cw-sub-cts .cw-ct {
  min-width: 80px;
  height: 55px;
  background-color: transparent;
  margin: 0 6px;
  border: 1px solid white;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 4px;
}
.cw-cts .cw-sub-cts .cw-ct .tab-icon-ctn {
  width: 25px;
  height: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cw-cts .cw-sub-cts .cw-ct .cw-ct-img {
  width: 100%;
  height: 100%;
  filter: invert(97%) sepia(19%) saturate(59%) hue-rotate(187deg)
    brightness(124%) contrast(100%);
}
.cw-cts .cw-sub-cts .cw-ct .tab-btn-text {
  color: #fff;
  font-size: 10px;
  font-weight: 500;
  line-height: 12px;
}
.cw-cts .cw-sub-cts .cw-ct .tab-btn-text-selected {
  color: #000;
}
.cw-cts .cw-sub-cts .cw-ct.cw-ct-sel {
  background: var(--bet-slip-btn);
  border: none;
}
.cw-cts .cw-sub-cts .cw-ct.cw-ct-sel .cw-ct-img {
  filter: invert(0%) sepia(82%) saturate(7447%) hue-rotate(19deg)
    brightness(103%) contrast(100%);
}
.bg-white {
  background-color: #fff !important;
}
